
IDI - Instrumentación de radares - Milestone #1576

RC 2.1 IMAGING

01/29/2019 07:19 PM - Joaquín Verástegui

Status: Resolved Start date: 01/30/2019

Priority: Normal Due date: 02/22/2024

Assignee: Kiara Rodriguez Estimated time: 0.00 hour

Category:  Spent time: 9.00 hours

Target version:    

Description

Subtasks:

Task # 1583: Implementar configuración de 16 canales en el SIR Closed

Task # 1584: Habilitar uso de LCD Closed

Task # 1585: Implementar lectura de tiempo en alta de línea WINDOW (FPGA) Closed

Task # 1586: Implementar lectura de tiempo en alta de línea WINDOW (Tiva C MCU) Closed

Task # 1588: Interfaz web (agregar botones, feedback, mostrar datos de ventana WINDOW, ... Closed

Task # 1589: Mejorar sincronismo externo. (habilitar switch de sincronismo interno/exte... Closed

Task # 1628: Implementar un registro de cuenta de pulsos para el clock en el FPGA Closed

Task # 1629: Implementar un registro de cuenta de pulsos para el clock en la Tiva Closed

Task # 1645: Generar un log de reinicios y de requests HTTP para la Tiva Closed

Task # 1646: Validar rutas invalidas de HTTP en la Tiva Closed

Task # 1650: Selección de Hardware para CR 3.0 Closed

Task # 1653: Reporte de tarjetas de evaluación de FPGA Closed

Task # 1654: Implementar watchdog para el Controlador de Radar Closed

Task # 1679: Capacitación al grupo Closed

Task # 1697: Limpiar código de la TIVA Closed

Task # 1699: Implementar driver SDRAM (FPGA) Closed

Task # 1892: Fabricación de tarjetas de panel Resolved

Task # 1895: Soldar tarjetas de control, paneles, adaptador, LCD Resolved

Task # 1896: Pruebas preliminares de PCB (conexión interna) Closed

Task # 1897: Adecuación de caja rackeable Closed

Task # 1898: Pruebas en laboratorio IDI Resolved

History

#1 - 01/29/2019 08:58 PM - Joaquín Verástegui

- Subject changed from JULIA CLAIRE JASMET to CONTROLADOR DE RADAR

#2 - 01/30/2019 01:44 PM - Joaquín Verástegui

- Tracker changed from Task to Milestone

#3 - 01/02/2024 03:07 PM - John Rojas

- Subject changed from CONTROLADOR DE RADAR to CONTROLADOR DE RADAR 2.1 IMAGING

- Assignee changed from Joaquín Verástegui to John Rojas

#4 - 01/02/2024 03:12 PM - John Rojas

- Subject changed from CONTROLADOR DE RADAR 2.1 IMAGING to RC 2.1 IMAGING

#5 - 01/02/2024 05:11 PM - John Rojas

- Status changed from New to In progress
#6 - 01/02/2024 08:03 PM - John Rojas

- Assignee changed from John Rojas to Kiara Rodriguez

#7 - 02/22/2024 08:19 PM - Anonymous

- Status changed from In progress to Resolved

#8 - 02/22/2024 08:19 PM - Anonymous

- Status changed from Resolved to In progress

#9 - 02/22/2024 08:19 PM - Anonymous

- Status changed from In progress to Resolved
